/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.Detail #cPCTop .Banner {
		position:absolute;
		right:0;
		margin:-70px 0 0 0

	}
	.Detail #cPCTop .Banner + .Banner{
		right: 120px;
	}
	.Detail #cPCTop .Banner + .Banner + .Banner{
	right: 241px;
    margin: -46px 0 0 0;
	}
	
	.layout3 #cPC .Banner {
		margin: 0px 0px 20px 0px;
		max-width: 100%;
	}
	.layout3 #cPC .Banner img {
		max-width: 100%;
	}
	.Banner img {
		display: block;
	}
	.HeaderBanner {

height: 112px;
}
	
.products .HeaderBanner,
.china .HeaderBanner{
display:none;
clear: both;
margin: 0 auto;
min-height: 0px;
}
.products .HeaderBanner .BannerImage{
background-attachment:fixed;
background-position: center 112px;
    width: 1600px;
    height: 310px;
}
body.beauty .products #beauty,
body.beeproducts .products #beeproducts,
body.colostrum .products #colostrummilk,
body.colostrummilk .products #colostrummilk,
body.digestiondetox .products #digestiondetox,
body.eyehealth .products #eyehealth,
body.essentials .products #essentials,
body.heartcirculation .products #heartcirculation,
body.heartcirculationenergy .products #heartcirculation,
body.immunesupport .products #immunesupport,
body.jointboneinflammation .products #jointboneinflammation,
body.jointbonehealth .products #jointboneinflammation,
body.marine .products #marine,
body.memory .products #memory,
body.menshealth .products #menshealth,
body.nutritionaloils .products #nutritionaloils,
body.specialty .products #specialty,
body.stresssleepmood .products #stresssleepmood,
body.magnesiumsleepsupport .products #magnesiumSleepSupport,
body.vitaminsminerals .products #vitaminsminerals,
body.superfoods .products #superfoods,
body.weightmanagement .products #weightmanagement,
body.womenshealth .products #womenshealth,
body.kidsrange .products #kidsrange,
body.u513fu7ae5u7cfbu521720 #kidsrange {
	display:block;
	min-height: 310px;
}
body.u7f8eu5bb9u4ea7u54c1  #beauty,
body.u871cu8702u4ea7u54c1  #beeproducts,
body.u725bu521du4e73u548cu5976u5236u54c1 #colostrum,
body.u6d88u5316u548cu6392u6bd2  #digestiondetox,
body.u773cu90e8u4fddu517b  #eyehealth,
body.essentials  #essentials,
body.u5fc3u8840u7ba1u548cu5faau73afu7cfbu7edfu5065u5eb7  #heartcirculation,
body.u514du75abu7cfbu7edfu7ef4u62a4  #immunesupport,
body.u5173u8282u9aa8u9abcu548cu53d1u708eu4fddu517b  #jointboneinflammation,
body.u6d77u6d0bu7cfbu5217  #marine,
body.u5927u8111u4fddu517b  #memory,
body.u7537u6027u4fddu517b  #menshealth,
body.u8425u517bu5065u5eb7u6cb9u80f6u56ca  #nutritionaloils,
body.specialty  #specialty,
body.u8212u538bu7cfbu5217  #stresssleepmood,
body.u7ef4u751fu7d20u548cu77ffu7269u8d28  #vitaminsminerals,
body.u8d85u7ea7u98dfu54c1  #superfoods,
body.u4f53u91cdu7ba1u7406  #weightmanagement,
body.u5973u6027u4fddu517b  #womenshealth,
/*body.stresssleepmood .products #magnesiumSleepSupport */ {
	display:block;
	min-height: 310px;
}


.products #BannerWrapper #beauty {
	background-color:#36aebe;
}
.products #BannerWrapper #beeproducts {
	background-color:#dfa736;
}
.products #BannerWrapper #colostrummilk {
	background-color:#36b3e9;
}
.products #BannerWrapper #digestiondetox {
	background-color:#90c560;
}
.products #BannerWrapper #eyehealth {
	background-color:#c4113c;
}
.products #BannerWrapper #essentials {
	background-color:#e75643;
}
.products #BannerWrapper #heartcirculation {
	background-color:#ee2e24;
}
.products #BannerWrapper #immunesupport {
	background-color:#735a8a;
}
.products #BannerWrapper #jointboneinflammation {
	background-color:#f29045;
}
.products #BannerWrapper #jointbonehealth {
	background-color:#f29045;
}
.products #BannerWrapper #marine {
	background-color:#316987;
}
.products #BannerWrapper #memory {
	background-color:#00a19c;
}
.products #BannerWrapper #menshealth {
	background-color:#000000;
}
.products #BannerWrapper #nutritionaloils {
	background-color:#4183b9;
}
.products #BannerWrapper #specialty {
	background-color:#004e0f;
}
.products #BannerWrapper #stresssleepmood {
	background-color:#76b3dd;
}
.products #BannerWrapper #vitaminsminerals {
	background-color:#898a8f;
}
.products #BannerWrapper #superfoods {
	background-color:#996633;
}
.products #BannerWrapper #weightmanagement {
	background-color:#9c3c8b;
}
.products #BannerWrapper #womenshealth {
	background-color:#d1318b;
}
.products #BannerWrapper #magnesiumSleepSupport {
	background-color:#001e3a;
}

#Pushbox .Banner.MondayMotivational {
	width: 100%;
	height: 377px;
	background: #82C341;
	overflow: hidden;
}
	#Pushbox .Banner.MondayMotivational .QuoteAndAuthorContainer {
		width: 1600px;
		height: 377px;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -800px;
		background: url(/templates/_images/motivational_quotes_overlay.png) center center no-repeat;
	}
		#Pushbox .Banner.MondayMotivational .QuoteAndAuthor {
			width: 390px;
			position: absolute;
			top: 50px;
			left: 50%;
			margin-left: -485px;
			text-decoration: none !important;
		}
			#Pushbox .Banner.MondayMotivational .QuoteAndAuthor .Quote {
				color: #0D9904;
				font-size: 2.2em;
				line-height: 1.2em;
				font-family: 'museo500',Arial,Helvetica,sans-serif;
				font-weight: bold;
			}
			#Pushbox .Banner.MondayMotivational .QuoteAndAuthor .Author {
				border-top: 1px #D6FACE solid;
				margin: 40px 0 0 0;
				padding: 10px 0 0 0;
				text-align: right;
				color: #0D9904;
				text-shadow: 0 0 4px #9CCF68;
			}
	#Pushbox .Banner.MondayMotivational .ImageContainer {
		width: 650px;
		height: 377px;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -80px;
		background-position: center center;
		background-size: cover;
	}
		#Pushbox .Banner.MondayMotivational .ImageContainer img { display: none; }


.Blank .HeaderBanner {
	display:none;
	height:0px;
}
/* Automatically Updateded in patch version 4.3.8.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1318 ]----- */
/* -----[ Added to Banner.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BackgroundBanner a {
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
}
